#!/bin/sh

tbname="quintessential"
tbversion="1.001"
tbcommit="883939708704a19a295e0652036369d22469e8dc"

tbfiles=("FONTLOG.txt"
         "Quintessential-Regular.ttf"
         "OFL.txt")

mkdir "$tbname-$tbversion"
for tbfile in "${tbfiles[@]}"
do
    wget "https://github.com/google/fonts/raw/$tbcommit/ofl/quintessential/$tbfile" \
         -O "$tbname-$tbversion/$tbfile"
done
tar -cvzf "$tbname-$tbversion.tar.gz" "$tbname-$tbversion"
rm -r "$tbname-$tbversion"
