%global fontname quintessential
%global fontconf 62-%{fontname}.conf

Name:           astigmatic-quintessential-fonts
Version:        1.001
Release:        1%{?dist}
Summary:        Calligraphic lettering typeface based on the Italic Hand

License:        OFL
URL:            https://fonts.google.com/specimen/Quintessential
Source0:        %{fontname}-%{version}.tar.gz
Source1:        %{name}-fontconfig.conf
Source2:        %{fontname}.metainfo.xml
Source9:        %{fontname}-create-tarball.sh

BuildArch:      noarch
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem

%description
The Quintessential typeface is a calligraphic lettering style based
on the Italic Hand. As speed became more essential in writing hands,
styles became less formal and more relaxed. Classic, clean, and casual,
Quintessential fits a lot of design uses - hence its name.


%prep
%setup -q -n %{fontname}-%{version}

cp OFL.txt LICENSE
sed -i 's/\r$//' LICENSE


%build


%install
rm -fr %{buildroot}

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE1} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}

# Add AppStream metadata
install -Dm 0644 -p %{SOURCE2} \
        %{buildroot}%{_datadir}/appdata/%{fontname}.metainfo.xml


%clean
rm -fr %{buildroot}


%_font_pkg -f %{fontconf} *.ttf
%{_datadir}/appdata/%{fontname}.metainfo.xml
%license LICENSE


%changelog
* Sat Jan 14 2017 Dylan Smith <dyskette@gmail.com> - 1.001-1
- First package
